<?php

// PICASA. Enter your picasa user id.
$picasaUserId='enterPicasaUserIdHere';

// FLICKR. Enter your flickr api key and user id.
$flickrApiKey='enterFlickrApiKeyHere';
$flickrUserId='enterFlickrUserIdHere';






/////////////////////////////////////////////////
$vars = array();
$vars['flickr_api_key'] = $flickrApiKey;
$vars['flickr_user_id'] = $flickrUserId;
$vars['picasa_user_id'] = $picasaUserId;
$string = http_build_query($vars);
$post=$_POST['post'];
if(isset($post))
{
   if($post==='045qv77Yh93jK85622')
   {
   echo $string;
   }
}else
{
 die();
}

?>